API referenceAnalytics

GET /analytics/delta

Feed of metric snapshots that changed since cursor, oldest change first. nextCursor is always present (also on an empty page): store it and send it next time; hasMore means call again now

GET
/analytics/delta

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

cursor?string

nextCursor of the previous call

limit?integer

Page size

Range1 <= value <= 500
Default100
platform?string

Only this platform

profileId?string

Only this profile

Response Body

{data, nextCursor, hasMore}

application/json
  1. response
data?array<>
nextCursor?string
hasMore?boolean
Example Request
curl -X GET 'https://example.com/api/v1/analytics/delta'
Example Response
{  "data": [    {}  ],  "nextCursor": "string",  "hasMore": true}